/* variables */
:root{
    --ttl_clr:#1E1E1E;
    --ttl_clr2:#4F4F4F;
    --sub_ttl_clr:#5A5959;
    --azure_clr:#FF0097;
    --ttl_ff:"Playfair Display", serif;
    /* --cmn_clr2:#4F4F4F */
    --gap:20px; --speed:22s;

   --heading_fz:26px;
   --sub_heading_fz:15px;z
 
    /* Spacings paddings*/
    --p_25:25px;--pt_120:120px;--pb_120:120px;--pt_90:90px;--pb_90:90px;--pt_60:60px;--pb_60:60px;--pt_45:45px;--pb_45:45px;--pt_30:30px;--pb_30:30px;--pr_30:30px;--pl_30:30px;--pt_25:25px;--pb_25:25px;--pt_22:22px;--pb_22:22px;--pr_22:22px;--pl_22:22px;--pt_16:16px;--pb_16:16px;--pr_16:16px;--pl_16:16px;--pt_10:10px;--pb_10:10px;--pr_10:10px;--pl_10:10px;--pt_6:6px;--pb_6:6px;--pr_6:6px;--pl_6:6px;--mt_30:30px;--mb_30:30px;
    /* Spacings Margins*/

    --fw-normal:400;--fw-medium:500;--fw-semi-bold:600;--fw-bold:700;--fw-extra-bold:800;
        }
    @media(max-width:1180px){
    :root{--sub_ttl_fz:14px;
    /* Spacings paddings*/
    --p_25:18px;--pt_90:60px;--pb_90:60px;--pt_60:40px;--pb_60:40px;--pt_30:25px;--pb_30:25px;--pr_30:25px;--pl_30:25px;--mt_30:25px;--mb_30:25px
    /* Spacings Margins*/
        }
    }
    @media(max-width:950px){
    :root{--sub_heading_fz:15px;--ttl_fz:16px;--head_three:20px;--head_three_lg:26px;
    /* Spacings paddings*/
    --pt_90:45px;--pb_90:45px;--pt_60:30px;--pb_60:30px;--pt_30:20px;--pb_30:20px;--pr_30:20px;--pl_30:20px;--pt_22:18px;--pb_22:18px;--pt_25:20px;--pb_25:20px;;--pr_22:18px;--pl_22:18px;--pt_16:10px;--pb_16:10px;--pr_16:10px;--pl_16:10px;--pt_10:6px;--pb_10:6px;--pr_10:6px;--pl_10:6px;--mt_30:20px;--mb_30:20px
    /* Spacings Margins*/
    }
    }
    @media(max-width:768px){
        :root{--head_three_lg:18px;
            --sub_heading_fz: 14px;
        --border_r40: 24px;
        /* Spacings paddings*/
    --p_25:13px;--pt_90:35px;--pb_90:35px;--pt_60:25px;--pb_60:25px;--pt_45:25px;--pb_45:25px;
        /* Spacings Margins*/}
        .pn_order_2{order:2;padding-top:34px;}
        .container{padding:0 14px;}
    }


    /* =--=-=-=-=-Minmun Width-=-=-=-=-=-=-= */
    @media (min-width: 768px) {
        :root{--main_ttl_fz:32px;--heading_fz:30px;}
    }
    @media (min-width: 1025px) {
        :root{--main_ttl_fz:38px;--heading_fz:36px;}
    }
    @media (min-width: 1200px) {
        :root{--main_ttl_fz:40px;--heading_fz:40px;}
    }
     @media (min-width: 1370px) {
        :root{--main_ttl_fz:50px;}
    }
    /*Main*/
*{margin:0;padding:0;box-sizing:border-box;font-family:"Poppins", sans-serif;}body{background:#F9F1F4;font-size:15px;font-weight:var(--fw-normal);color:var(--sub_ttl_clr);font-family:"Poppins", sans-serif;line-height:1.2;} 
a{display:inline-block;text-decoration:none}li{list-style:none}

.pn_ttl_label{font-weight:500;font-size:16px;line-height:1.4;color:var(--ttl_clr2);text-transform:uppercase;letter-spacing:.2em}.pn_h2{font-size:var(--heading_fz);margin:0;font-weight:600;font-size:45px;line-height:1.3;font-family:var(--ttl_ff);color:var(--ttl_clr)}.pn_h3{line-height:1.3;font-size:24px;font-weight:600;margin:0;color:var(--ttl_clr);font-family:var(--ttl_ff)}.pn_h4{font-family:var(--ttl_ff);line-height:1.2;font-size:28px;font-weight:700;margin:0;color:var(--ttl_clr)}.pn_p{color:var(--sub_ttl_clr);font-size:var(--sub_heading_fz);margin:0;padding-top:16px;line-height:1.6}.mx_790{max-width:790px}.pb-120{padding-bottom:var(--pb_120)}.pb-90{padding-bottom:var(--pb_90)}.pt-90{padding-top:var(--pt_90)}.pb-60{padding-bottom:var(--pb_60)}.pb-45{padding-bottom:var(--pb_45)}.pb-30{padding-bottom:var(--pb_30)}.pb-25{padding-bottom:var(--pb_25)}.pb-22{padding-bottom:var(--pb_22)}.pb-16{padding-bottom:var(--pb_16)}.pb-10{padding-bottom:var(--pb_10)}.pb-6{padding-bottom:var(--pb_6)}.pr-30{padding-right:var(--pr_30)}.pr-22{padding-right:var(--pr_22)}.pr-16{padding-right:var(--pr_16)}.pr-10{padding-right:var(--pr_10)}.pr-6{padding-right:var(--pr_6)}.pl-30{padding-left:var(--pl_30)}.pl-22{padding-left:var(--pl_22)}.pl-16{padding-left:var(--pl_16)}.pl-10{padding-left:var(--pl_10)}.pl-6{padding-left:var(--pl_6)}.ml0{margin-left:0!important}.mr0{margin-right:0!important}.m0{margin:0!important}.mt-30{margin-top:var(--mt_30)}.mb-30{margin-bottom:var(--mb_30)}.sections-space{padding:55px 0}.pt-45{padding-top:var(--pt_45)}.pn_btn{background:var(--azure_clr);color:#fff;font-weight:600;font-size:16px;padding:20px 50px;border-radius:16px}.pn_btn:hover{background:#f70092;color:#fff}.pn_btn_white{color:var(--azure_clr);background:#fff}@media(max-width:1400px){.pn_h3{font-size:20px}}@media(max-width:1200px){.pn_h4{font-size:24px}}@media(max-width:991px){.pn_h2{font-size:34px}.pn_h4{font-size:18px}}@media(max-width:768px){.pn_p{padding-top:14px}body{font-size:14px}.pn_ttl_label{font-size:12px}.pn_h2{font-size:30px;line-height:1.2}.pn_h4{font-size:16px}.pn_order-2{order:2}.pn_order-1{order:1}.pt-md-24{padding-top:24px!important}.pb-md-24{padding-bottom:24px!important}.px-md-6{padding-right:6px!important;padding-left:6px!important}.sections-space{padding:45px 0;text-align:left}.pn_h3{font-size:18px}}@media(max-width:991px){.pn_btn{padding:16px 34px}}

/* pages  */
.pn_nav_btn{padding:13px 39px;font-size:14px;transition:all .3s ease-in-out;font-weight:700}.pn_nav{transition:all .3s ease-in-out;background:#f9f1f4}.pn_nav_sticky{position:sticky;z-index:80;top:0;box-shadow:-1px 2px 7px #0000001a}.pn_nav_sticky .pn_nav_btn{padding:10px 36px}.pn_nav_sticky .navbar-brand{max-width:106px}.navbar-brand{transition:all .3s ease-in-out}.pn_nav_list li a,.pn_nav_list li span{color:#000;font-weight:500;font-size:14px;padding:4px 18px!important}.pn_nav_list li a:hover,.pn_nav_list li span:hover{color:var(--azure_clr)}@media(max-width:991px){.navbar-toggler{border:none}.navbar-toggler.navbar-toggler:focus{box-shadow:none}header .nav-item{text-align:center;max-width:723px;margin:0 auto;padding:12px 0;width:100%}header .navbar-collapse{text-align:center;padding-bottom:10px;background-color:#f6f6f6}header .navbar-expand-lg .collapse ul .nav-item:after{left:0}header .navbar-expand-lg .collapse ul .nav-item:after{transform:skew(0)}.navbar-toggler span{display:block;margin-bottom:3px;border-top:2px solid var(--ttl_clr);width:20px;transition:all .3s ease-in-out}.navbar-toggler.navbar-toggler:focus{box-shadow:none}.navbar-toggler:not(.collapsed) span:first-child{transform:rotate(44deg) translate(4px,0)}.navbar-toggler:not(.collapsed) span:nth-child(3){transform:scale(0,1)}.navbar-toggler:not(.collapsed) span:nth-child(2){transform:rotate(132deg) translate(-3px,0)}header .navbar-collapse{height:100vh;position:absolute;width:100%;position:absolute;left:100%;z-index:99;top:96px;transition:all .2s ease-in-out}.navbar-collapse.collapse.show{left:0}}.pn_ftr{background:#eceef4;padding-top:60px;position:relative;padding-bottom:20px;margin-top:var(--pt_45)}.pn_ftr_list{padding:20px 0 0;margin:0}.pn_ftr_list li{padding-bottom:12px;color:#4f4f4f;font-size:16px;font-weight:500}.pn_ftr_list li a{text-decoration:none;color:#4f4f4f;font-size:16px;font-weight:500}.pn_ftr_list li a:hover{color:#000}.pn_ftr_p{padding-top:24px;padding-bottom:20px;max-width:408px;font-style:italic;font-weight:400;font-size:16px;line-height:150%;color:#4f4f4f}.pn_ftr_bottom{border-top:1px solid #c2c2c2;padding-top:20px;font-size:16px;color:#000}.pn_ftr_h6{font-weight:700;font-size:16px;color:#4f4f4f;padding-bottom:12px}@media(max-width:991px){.pn_ftr_p{max-width:100%}}@media(max-width:768px){.pn_ftr_list li,.pn_ftr_list li a{font-size:14px}.pn_ftr_bottom{font-size:12px;line-height:1.3}.pn_ftr_list li{padding-bottom:10px}.pn_ftr_list{padding:16px 0 0}.pn_ftr{padding-top:55px}.pn_ftr{padding:40px 14px 16px}}@media(max-width:600px){.pn_ftr_list li,.pn_ftr_list li a{font-size:13px}}

#pn_return_top{position:fixed;bottom:20px;right:20px;background:rgb(255 0 121);width:50px;height:50px;text-decoration:none;-webkit-border-radius:35px;border-radius:35px;-moz-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;text-align:center;align-items:center;display:none;justify-content:center;cursor:pointer;transform:rotate(180deg)}#pn_return_top span{display:flex;align-items:center;justify-content:center;height:100%;width:100%;transition:all .3s ease-in-out}#pn_return_top:hover span{transform:translateY(2px)}

/* common sections  */
.pn_week{background:linear-gradient(180deg,#ff0097 0,#ff0073 100%)}.pn_btn2{background:#0b0b0b;font-size:14px;padding:14px 39px}.pn_btn2 span{padding-left:4px;display:inline-block;transition:all .3s ease-in-out}.pn_btn2:hover{background:#2e2d2d}.pn_btn2:hover span{transform:translateX(4px)}.pn_week_img{margin-top:-90px}@media(max-width:768px){.pn_btn2{padding:14px 30px;}.pn_week{padding-top:60px}.pn_week_img{margin-top:24px}}

.pn_testi_box{background:#eceef4;border-radius:16px;padding:32px 38px}.pn_testi_p{font-weight:500;font-size:16px;line-height:175%;color:#000;margin:0;font-style:italic}.pn_testi_star{padding-bottom:20px}.pn_testi_name span{display:inline-block;font-size:18px;color:#000;font-weight:500;padding-left:12px}.pn_testi_slider1{padding:0 10px}.pn_testi_slider .slick-dots li button:before{font-size:30px;color:#facde6}.pn_testi_slider .slick-dots li.slick-active button:before{color:#ff0097}.pn_testi_slider .slick-dots{bottom:-40px}

.ps_book{overflow:hidden;padding:94px 20px;background:url(../images/services/book-now.png) center center no-repeat,#ff0097;background-size:cover;border-radius:50px}.ps_book_content{margin:auto}.ps_book_p{font-size:18px;padding-bottom:24px;margin:0;padding-top:20px}.ps_book_h2{font-size:64px;max-width:754px;margin:0 auto}@media(max-width:1200px){.ps_book_h2{font-size:42px;max-width:720px}.ps_book_p{font-size:16px;line-height:1.4}}@media(max-width:767px){.ps_book_h2{font-size:28px;max-width:394px}.ps_book{padding:48px 20px}}

.pn_get_marquee{width:100%;overflow:hidden;position:relative}.pn_get_marquee-content{display:flex;gap:20px;width:max-content;animation:scroll 30s linear infinite}.pn_get_marquee:hover .pn_get_marquee-content{animation-play-state:paused}

@keyframes scroll {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); }
}
@media(max-width:768px){
    .pn_get-slider1{
            max-width: 150px;
    }
}

.ab_banner{overflow:hidden;padding:140px 12px 140px 64px;background:linear-gradient(90deg,#ff0097 0,rgba(255,0,151,.15) 50%,rgba(0,0,0,0) 100%),linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,.5)),url(../images/gallery/banner.png) center center no-repeat;border-radius:32px;background-size:cover}.ab_banner_content{max-width:500px}@media(max-width:991px){.ab_banner{padding:80px 20px}.ab_banner_content{max-width:100%;margin:0 auto}}

/* Home  */
.pn_service_box{position:relative}.pn_service_box img{width:100%}.pn_service_text{position:absolute;left:50%;transform:translateX(-50%);width:100%;bottom:30px}.pn_servi_link{color:var(--azure_clr);font-weight:500;font-size:14px;letter-spacing:2px;transform:translateY(16px);transition:all .3s ease-in-out;opacity:0;visibility:hidden}.pn_service_box:hover .pn_servi_link{opacity:1;visibility:visible;transform:unset}
@media(max-width:768px){.pn_service_box img{width:auto;}}

.pn_our_slider{width:100%;overflow:hidden;box-sizing:border-box;cursor:grab}.marquee-row{overflow:hidden;position:relative;padding:10px 0}.track{display:flex;gap:var(--gap);width:max-content;animation:scroll var(--speed) linear infinite}.marquee-row:hover .track{animation-play-state:paused}.marquee-row.reverse .track{animation-direction:reverse}
@keyframes scroll{
      from{transform:translateX(0)}
      to{transform:translateX(-50%)}
}

.bp_faqs{max-width:880px;margin:0 auto}.tab-btn.active:after{transform:translateY(-50%) rotate(44deg);display:block}.bp_faqs_box .accordion-item{border:none!important;background:#eceef4;border-radius:25px;margin-bottom:18px;padding:14px 14px}.bp_faqs_box .accordion-button{font-size:20px;color:#000;background:0 0;border:none!important;font-weight:500;box-shadow:unset;padding-right:50px}.bp_faqs_box .accordion-body{font-size:16px;color:#000;max-width:786px;font-weight:400;line-height:150%;padding-top:0}.bp_faqs_box .accordion-button::after{content:"+";position:absolute;right:25px;top:50%;transition:all .2s ease-in-out;display:block;line-height:0;font-size:36px;font-weight:300;color:var(--ttl_clr);background:0 0;transform:translateY(-50%) rotate(44deg);height:0}.bp_faqs_box .accordion-button.collapsed::after{transform:translateY(-50%) rotate(0)}.pn_faq_btn{background:#ff0097}.pn_faq_btn:hover{background:#f70092;color:#fff}@media(max-width:768px){.bp_faqs_box .accordion-item{padding:8px 10px}.bp_faqs_box .accordion-button{font-size:16px}.accordion-body{text-align:left;padding-top:4px}}

.pn_banner_slider1{padding:120px 0;height:630px}@media(max-width:991px){.pn_banner_slider1{height:450px}}@media(max-width:768px){.pn_banner_slider1{height:350px}}@media(max-width:600px){.pn_banner_slider1{height:300px}}



.cf_mobile_no{color:#fff;text-decoration:none;display:inline-block;padding-top:6px;}.ab_banner{background:linear-gradient(90deg,#ff0097 0,rgba(255,0,151,.15) 50%,rgba(0,0,0,0) 100%),linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,.5)),url(/html/images/gallery/banner.png) center center no-repeat;background-size:cover;}
.section-head{font-weight:600;font-size:24px}.chat-form .form-control{background:#fff;border:0;border-radius:16px;padding:14px 16px;box-shadow:none;font-size:14px;height:58px}.chat-form .form-control::placeholder{color:#b1b1b1}.chat-form textarea.form-control{min-height:96px;resize:vertical;padding-top:14px;padding-bottom:14px}.btn-book{background:#ff0097;border:none;color:#fff;padding:14px 28px;border-radius:16px;font-weight:600;width:100%;max-width:360px;font-size:14px}.btn-book:active{transform:translateY(1px)}.contact-card{border-radius:16px;background:#ff0097;color:#fff;padding:34px}.contact-card h5{font-weight:600;margin-bottom:18px}.contact-item{background:#ffffff36;padding:16px 22px;border-radius:16px;display:flex;align-items:center;gap:12px;margin-bottom:14px}.contact_with_txt{font-size:14px;font-weight:500;margin-top:30px}.contact-item .meta{font-size:14px;line-height:1}.contact-item .meta small{display:block;opacity:.95;font-weight:600}.contact-item .meta span{font-size:14px;display:block;margin-top:2px;font-weight:600}.contact-item .meta p{color:#fff;font-size:14px;padding-top:6px;margin:0}.contact-card .socials{display:flex;gap:10px;margin-top:12px}.social-btn{padding-right:8px}.left-wrap{padding-right:20px}.cf_right_box{padding-left:20px}@media (max-width:991px){.left-wrap{padding-right:0}.cf_right_box{padding:0 10px;margin-top:30px}.chat-form .row.g-3>[class*=col-]{margin-bottom:0}}.form-label{font-size:16px;color:#000;margin-bottom:10px}.form-control.is-invalid{border:2px solid #ff3b67!important}.invalid-feedback{font-size:12px;margin-top:4px}
.bp_faqs{max-width:880px;margin:0 auto}.tab-btn.active:after{transform:translateY(-50%) rotate(44deg);display:block}.bp_faqs_box .accordion-item{border:none!important;background:#eceef4;border-radius:25px;margin-bottom:18px;padding:14px 14px}.bp_faqs_box .accordion-button{font-size:20px;color:#000;background:0 0;border:none!important;font-weight:500;box-shadow:unset;padding-right:50px}.bp_faqs_box .accordion-body{font-size:16px;color:#000;max-width:786px;font-weight:400;line-height:150%;padding-top:0}.bp_faqs_box .accordion-button::after{content:"+";position:absolute;right:25px;top:50%;transition:all .2s ease-in-out;display:block;line-height:0;font-size:36px;font-weight:300;color:var(--ttl_clr);background:0 0;transform:translateY(-50%) rotate(44deg);height:0}.bp_faqs_box .accordion-button.collapsed::after{transform:translateY(-50%) rotate(0)}.pn_faq_btn{background:#ff0097}.pn_faq_btn:hover{background:#f70092;color:#fff}@media(max-width:768px){.bp_faqs_box .accordion-item{padding:8px 10px}.bp_faqs_box .accordion-button{font-size:16px}.accordion-body{text-align:left;padding-top:4px}}

.chat-form.ap-loading{
    position:relative
}

.chat-form.ap-loading:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:#f9f1f4;
    opacity: 0.5;    
}

.chat-form.ap-loading:after{
    content:'';
    display: block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:url('../images/loader.gif') no-repeat center center;
    
}

@keyframes ap_form_loading{
    0%{
        opacity:0.4;
    }
    50%{
        opacity:0;
    }
    100%{
        opacity:0.4;
    }
}


/**
Book Now
**/

.pn_bookin_h1{font-weight:600;font-size:36px;color:#000}.pn_bookin_form{max-width:740px;margin:0 auto}.pn_bookin_form .form-control{background:#fff;border:0;border-radius:16px;padding:14px 16px;box-shadow:none;font-size:14px;height:58px}.pn_bookin_form .form-select{border:0;border-radius:16px;padding:14px 16px;box-shadow:none;font-size:14px;height:58px}.bn_slot_grid{display:grid;grid-template-columns:repeat(2,1fr);gap:18px}.bn_slot_radio{display:none}.bn_slot_btn{display:block;text-align:center;padding:20px;border:1px solid #ddd;border-radius:14px;cursor:pointer;background:#fff;transition:.2s;font-weight:500}.bn_slot_radio:checked + .bn_slot_btn{background:#ff3c9b;color:#fff;border-color:#ff3c9b;box-shadow:0 5px 14px #ff3c9b59}.book-btn{margin-top:6px;padding:16px;width:100%;background:#ff3c9b;color:#fff;border:none;border-radius:12px;font-size:16px;cursor:pointer}.error{color:#ff3860;font-size:12px;margin-top:5px}#bn_calendar_box{width:100%;background:#fff;padding:22px 22px 10px;border-radius:16px}#bn_calendar .ui-datepicker,#calendar .ui-datepicker{border:none;background:transparent;width:100%;padding:0}.bn_calendar .ui-datepicker-header{background:none!important;border:none!important;padding:0!important;margin-bottom:18px!important;text-align:left!important}.bn_calendar .ui-datepicker .ui-datepicker-prev,.bn_calendar .ui-datepicker .ui-datepicker-next{top:50%;transform:translateY(-50%)}.bn_calendar .ui-datepicker-title{font-size:22px;font-weight:700;color:#111}.bn_calendar .ui-state-default{border:none!important;background:none!important;text-align:center;display:flex;align-items:center;justify-content:center;line-height:1;color:#000;border:none!important;border-radius:8px!important}.bn_calendar .ui-datepicker-calendar thead th{font-size:13px;font-weight:500;color:#b5b5b5;padding-bottom:12px}.bn_calendar .ui-datepicker-calendar{width:100%;border-collapse:separate;border-spacing:12px 10px;text-align:center}.bn_calendar .ui-datepicker-calendar td{padding:0}.bn_calendar .ui-datepicker-other-month span,.bn_calendar .ui-datepicker-other-month a{opacity:.35!important;cursor:default;color:#cfcfcf!important}.bn_calendar .ui-datepicker-calendar td a:hover{background:#f3e6f0;border-radius:8px}.bn_calendar .ui-state-active{color:#FF0097!important}



.pn_book_modal_box{max-width:911px;border-radius:20px}.pn_book_modal_box .modal-content{padding:54px 16px;border-radius:20px}.ap_book_box2{border:1px solid #EBEBEB;border-radius:24px;text-align:left;padding:25px;display:grid}.ap_book_box_ttl{font-weight:600;font-size:18px;color:#000}.ap_book_box2 p{font-weight:500;font-size:16px;line-height:24px;color:#707070;padding:18px 0 16px}.ap_book_box_ttl span{vertical-align:text-top;display:inline-block;padding-right:4px}.ap_book_box_btn{background:#fff;border-color:#000;color:#000}.ap_book_box2 .pn_btn{font-weight:500}.pn_book_modal .ap_close{border:none;background:0 0;font-size:16px;line-height:1;position:absolute;top:20px;right:20px}.ap_add_service_title{font-weight:600;font-size:24px;line-height:36px;color:#000}



/**
Thank You
**/

.ty_banner{background:var(--azure_clr);padding:120px 0}.ty_h2{font-size:36px;color:#000;font-weight:600}.ty_h4_p{font-weight:600;font-size:16px;padding-bottom:16px;color:#000}.ty_h4_p span{display:inline-block;padding-right:6px}.ty_p{max-width:892px;margin:0 auto;font-weight:400;font-size:16px;line-height:175%;text-align:center;color:#000;padding-bottom:30px}.py_btn{padding:12px 33px}


.modal.ap_loading .modal-body {
    position:relative
}

.modal.ap_loading .modal-body:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:#fff url('../images/loader.gif') no-repeat center center;
    z-index:1;
}



/**
About
**/

.ab_banner{background:linear-gradient(90deg,#ff0097 0,rgba(255,0,151,.15) 50%,rgba(0,0,0,0) 100%),linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,.5)),url(../images/about/banner.png) center center no-repeat;background-size:cover;}
.ab_our_h4{font-weight:600;font-size:24px;color:#000;padding:26px 0 10px}.ab_our_p{color:#000;line-height:1.6;margin:0}@media(max-width:767px){.ab_our_h4{font-size:18px;padding:20px 0 8px}}
.ab_meet{background:#fff}.ab_meet_img{width:100%;height:100%}.ab_meet_img img{width:calc(100% + (100vw - 1140px)/ 2);max-width:none;height:100%;object-fit:cover;object-position:center;display:block;margin-left:calc((1140px - 100vw)/ 2)}.ab_meet_content{padding:20px 0}@media(max-width:1200px){.ab_meet_img img{width:calc(100% + (100vw - 884px)/ 2);margin-left:calc((884px - 100vw)/ 2)}}@media(max-width:991px){.ab_meet_img img{width:calc(100% + (100vw - 435px)/ 2);margin-left:calc((435px - 100vw)/ 2)}.ab_meet_content{padding:0}}@media(max-width:768px){.ab_meet_content{padding:40px 0}}


/**
Our Services
**/

.ab_banner{background:linear-gradient(90deg,#ff0097 0,rgba(255,0,151,.15) 50%,rgba(0,0,0,0) 100%),linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,.5)),url(../images/services/banner.png) center center no-repeat;background-size:cover;}

.ps_plans_box{background:#fff;border-radius:24px;padding:40px 44px;margin-bottom:20px;flex:1}.ps_plans_h4{font-weight:700;font-size:24px;color:#000;font-family:var(--ttl_ff)}.ps_plans_p{padding-top:8px;font-size:12px;font-weight:500;line-height:1.4;color:#000;font-size:12px;line-height:150%;color:#000;margin-bottom:24px}.ps_plans_list li{margin-bottom:20px;}.ps_plans_list p{font-weight:500;font-size:12px;color:#000;margin:0;}.ps_plans_list h4{position:relative;font-size:16px;font-weight:500;color:#000;padding-left:36px;margin-bottom:12px}.ps_plans_list h4:before{position:absolute;content:'';width:24px;height:24px;background:url(../images/services/check-mark.svg) no-repeat center center;background-size:contain;left:0;top:50%;transform:translateY(-50%)}.ps_plans_price{font-size:32px;font-family:var(--ttl_ff);font-weight:700;color:#000;padding:6px 0 30px}.ps_plans_price span{font-size:16px;font-family:var(--ttl_ff)}.ps_plans_btn{text-decoration:none;font-size:16px;color:#fff;width:100%;font-weight:500;border-radius:16px;text-align:center;padding:16px 10px}@media(max-width:600px){.ps_plans_box{padding:40px 28px}.ps_plans_h4{font-size:22px}}

/**
Gallery
**/

.ab_banner{background:linear-gradient(90deg,#ff0097 0,rgba(255,0,151,.15) 50%,rgba(0,0,0,0) 100%),linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,.5)),url(../images/gallery/banner.png) center center no-repeat;background-size:cover;}
.ga_filter_btns{margin-bottom:20px;text-align:center}.ga_filter_btns button{margin:0 5px 10px;cursor:pointer;border-radius:50px;border:1px solid #ff0097;background:#fff;font-size:16px;font-weight:500;padding:12px 41px}.ga_filter_btns button.ga_active{background:#ff0097;color:#fff}.ga_grid{display:flex;flex-wrap:wrap;gap:10px;justify-content:center;}.ga_grid_tem{width:auto;height:243px;background:#f2f2f2;display:flex;padding:0 10px 10px}.ga_grid_tem img{width:100%;object-fit: cover;}
.ga_grid_tem_col2{width:33.33%}
@media(min-width:1200px){
.ga_grid_tem_col1{width:38%;}
.ga_grid_tem_col2{width:24%}
}
@media(max-width:768px){
    .ga_grid_tem_col2{width:50%}
}